main {
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo-image {
    width: 170px;
    padding-top: 20px;
    max-height: 100%;
    max-width: 100%;
}

#slide-out li a {
    font-weight: 600;
}

.collapsible-body li a {
    font-weight: 400 !important;
}

.naslovna-img {
    display: block;
    width: 100%;
    height: auto;
}

.btn-flat {
    text-transform: capitalize;
}

.country-icon {
    height: 5vh;
}

.footer-list li {
    display: inline;
}

.izvan-card {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 3vh;
}

.ref-table {
    padding: 5vh 0;
}

#map {
    width: 100vw;
    height: 33vh;
}
.center-div {
	position: relative;
 	top: 50%;
 	transform: translateY(-50%);
    
 }
.chars {
    margin-top: 50px;
}